=== debian/changelog ===
omweather (0.15) unstable; urgency=low

  * Added new layouts: Vertical layout, Vertical layout 2 rows, Horizontal layout 2 rows
  * Added choice of quantity of days for display
  * Opportunity of addition of station using a specialized code or the postal index of the USA (ZIP code)
  * Sorting of station list
  * Fixed problem: Current temperature on main form always zero    
  * Updated station.txt file
  
 -- Vlad Vasiliev <vlad@gas.by>  Fri, 18 Jan 2007 07:51:31 +0200

omweather (0.14) unstable; urgency=low

  * View current weather on popup window
  * Fix bug - reboot after delete station
  * Save selected station after reboot device
  * Automatic redraw of the first icon in case time showing current weather is expired
  * To not show temperature N/A on popup window
  * Fix bug crossing between Year (New Year)
  * Small acceleration of opening the window "Add station"
  * Fix bug: not begin autoupdate after change autoupdate time
  
 -- Vlad Vasiliev <vlad@gas.by>  Wen, 20 Dec 2006 11:15:31 +0200

omweather (0.13) unstable; urgency=low

  * Add multistations
  * On/Off transparency mode on main icon
  * Medium mode for view main icon
  * First icon show current weather and temperature
  * Imperial units (Fahrenheit) of temperature

 -- Vlad Vasiliev <vlad@gas.by>  Fri, 10 Nov 2006 11:07:52 +0200

omweather (0.12) unstable; urgency=low

  * Simple decor window popup
  * Automatical try connect to Internet
  * Hilldon information about connection refused or download success
  * Automatic redraw icon in display plugin since day per day
  * Automatic redraw first icon
  * Automatic update weather information from Internet
  * Fix error not updated when weather.com.xml.new exist

 -- Vlad Vasiliev <vlad@gas.by>  Wed, 25 Oct 2006 12:26:12 +0200

omweather (0.11) unstable; urgency=low

  * Add font color choice
  * Move temperature to top on information window
  * Fix problem click after preference dialog and update weather
  * Add Hilldon information window for update weather

 -- Vlad Vasiliev <vlad@gas.by>  Fri, 29 Sep 2006 22:56:12 +0200

omweather (0.1) unstable; urgency=low

  * Initial Release.

 -- Vlad Vasiliev <vlad@gas.by>  Sun, 16 Jul 2006 14:56:12 +0200
