=== debian/control ===
Source: omweather
Section: user/accessories
Priority: optional
Maintainer: Vlad Vasiliev <vlad@gas.by>
Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev, libosso-dev (>= 1)
Standards-Version: 3.6.0

Package: omweather
Architecture: armel arm i386
Depends: ${shlibs:Depends}
Description: World Weather on Nokia 770. Used weather.com
